当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 17 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-12 16:43 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
grow@grow-desktop:~$ sudo apt-get install python2.5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
建议安装的软件包:
python2.5-doc python-profiler
下列【新】软件包将被安装:
python2.5
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 14 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 0B/2917kB 的软件包。
解压缩后会消耗掉 10.5MB 的额外空间。
选中了曾被取消选择的软件包 python2.5。
(正在读取数据库 ... 系统当前总共安装有 152421 个文件和目录。)
正在解压缩 python2.5 (从 .../python2.5_2.5.4-1ubuntu4_i386.deb) ...
正在处理用于 man-db 的触发器...
正在设置 python2.5-minimal (2.5.4-1ubuntu4) ...
/var/lib/dpkg/info/python2.5-minimal.postinst: 44: python2.5: not found
Linking and byte-compiling packages for runtime python2.5...
python or pycentral not found in pycentral.rtinstall hook.
dpkg:处理 python2.5-minimal (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 python2.5 的配置工作不能继续:
python2.5 依赖于 python2.5-minimal (= 2.5.4-1ubuntu4);然而:
软件包 python2.5-minimal 还没有被配置。
dpkg:处理 python2.5 (--configure)时出错:
依赖关系问题 - 仍未被配置
No apport report written because the error message indicates its a followup error from a previous failure.
在处理时有错误发生:
python2.5-minimal
python2.5
E: Sub-process /usr/bin/dpkg returned an error code (1)

删也删不掉,大家帮个忙看哈,谢谢了。 :em01 :em01


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-12 16:44 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
自己先顶一个,弄了一下午了,急呢。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 13:12 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
我删掉了/var/lib/dpkg/info/python2.5-minimal.postinst这个文件,然后换了源更新后就出现怎样的问题了,有人帮忙解答没?都已经一天了,郁闷了啊。 :em20 :em20


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 15:35 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
:em20 :em20


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 16:17 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
可怜啊,没人管的孩子
帮你顶吧


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 17:50 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
:em20 :em20 ,哎,决定重装了。郁闷。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 17:59 
头像

注册: 2008-11-05 13:24
帖子: 1024
送出感谢: 0 次
接收感谢: 5
有没有试试从新安装python2.5-minimal


_________________
笔记
-------------------------------------
http://blog.163.com/wqt_1101


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 18:10 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
link_01 写道:
有没有试试从新安装python2.5-minimal

grow@grow-desktop:/usr/local/software$ sudo apt-get install python2.5-minimal
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
python2.5-minimal 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 15 个软件未被升级。
都试过了,还是那样,把我的conky的天气搞的都没了,很无语阿。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 18:17 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
link_01 写道:
有没有试试从新安装python2.5-minimal

我有点怀疑是那个.py文件的问题,刚好我那个天气的脚本里就是.py的有问题,而我按帖子上那兄弟说的也是将2改为2.5没反映,改为2.6就说那个.py出了问题,我是参照那个sopcast-player出现那样的问题的。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 18:25 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
论坛太冷清了,真是抹杀了一个年轻菜鸟ubuntu爱好者! :em20 :em20


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 18:27 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
不知道python是不是有点问题我的exaile也是运行不了的


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-13 18:30 

注册: 2009-08-18 12:10
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
不知道python是不是有点问题我的exaile也是运行不了的

可我装了显示没有什么问题,关键是还影响到了我其他的软件。为了NBA,这下可把我害惨了。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-16 22:08 

注册: 2008-09-25 19:58
帖子: 294
送出感谢: 0 次
接收感谢: 1
试试看把python2.5-minimal删除看看


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-16 22:12 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 19
试下重装 python2.5-minimal
sudo apt-get --reinstall install python2.5-minimal


_________________
Grub2 基础教程


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 大家帮忙看下,谢谢了!
帖子发表于 : 2009-10-16 22:17 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
grow 写道:
我删掉了/var/lib/dpkg/info/python2.5-minimal.postinst这个文件,然后换了源更新后就出现怎样的问题了,有人帮忙解答没?都已经一天了,郁闷了啊。 :em20 :em20

以后咱不懂的,咱不折腾好么? :em03


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 17 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译